Skip to main content
summaryrefslogtreecommitdiffstats
AgeCommit message (Expand)AuthorFilesLines
2018-02-20fix deps on sse plugins which have moved from 1.1 to 1.2nickboldt1-6/+6
2017-11-02[518383] Add basic Java EE 8 support to WTP Java EE Tools John Collier1-1/+1
2017-07-20[519967] - clean up unnecessary castsRob Stryker1-1/+1
2017-01-26[511130] org.eclipse.jst.j2ee needs to move to Java 8Carl Anderson1-2/+2
2016-02-16[487288] J2EE plugins still have calls to API that requires theCarl Anderson1-1/+1
2015-01-14[319387] Jar file appears as source folder in Servlet wizardRoberto Sanchez1-1/+1
2013-12-23[423821] Container Selection dialog in new Servlet wizard does not recognize ...v201312231745Roberto Sanchez1-1/+1
2013-04-17[404834] Disable Java EE module creation if not supported by target server ru...v201304172200Marcos Munoz1-1/+1
2012-01-16[368627] Min version of org.eclipse.jst.j2ee needs to be increased in org.ecl...rsanchez1-1/+1
2011-11-01Update plugin version id for 3.4.0canderson1-1/+1
2011-07-07Update plugin version id for 3.3.1canderson1-1/+1
2010-10-22Update plugin version id for 3.3.0canderson1-1/+1
2010-08-11Update plugin version id for 3.2.2canderson1-1/+1
2010-06-22[312288] Filter and Listener wizards should not be shown for Web 2.2 projectskraev1-1/+1
2010-04-07[308282] [UI]Additional changes to Module assemblycanderson1-1/+2
2010-01-22react to latest change in ICU version rangedavid_williams1-1/+1
2009-10-01[252615] Java EE 6 modelscanderson1-1/+1
2009-09-29Bug 289858 - web project needs to extend the module assembly page to designat...rstryker1-1/+2
2009-08-25[269281] Refactor org.eclipse.jem.util plugin contentscanderson1-5/+5
2009-06-25Update plugin version id for 3.2canderson1-1/+1
2009-06-11[274157] Deprecate unused code in 3.1 and delete it in 3.2jsholl1-1/+0
2009-03-11[268179] Java EE preference page needs to be extensiblecanderson1-1/+2
2009-01-26[262174] Upgrade to ICU4J 4.0canderson1-1/+1
2008-10-16[249128] Need a RefactoringProcessor for context root renamecanderson1-0/+1
2008-10-07[246448] Need more extensible library provider frameworkkkomissarchik1-1/+3
2008-08-13Update plugin version id for 3.1canderson1-1/+1
2008-04-01[nobug] increasing server plugin rangesjsholl1-3/+3
2008-03-24Updated the version ranges to react to plugin version changes.kkomissarchik1-3/+3
2008-03-11[207826] EAR library directory supportkraev1-1/+2
2008-02-25[216327] perspective extensioncbridgha1-0/+2
2008-02-19[219491] Update plugin version IDs for WTP 2.0.2 (3.0 changes)canderson1-1/+1
2007-11-02[174905] Wizard to export EAR and WAR should allow customizationkkomissarchik1-0/+1
2007-10-17[206066] Java EE tools need to adjust to the EMF 2.4 post M2 changescanderson1-2/+2
2007-09-12[203184] Update plugin version IDs for WTP 2.0.1canderson1-1/+1
2007-05-10[nobug] switch to java 5jsholl1-0/+1
2007-04-17[179862] Target Runtime/Facet validator offers QuickFixes that are...kkomissarchik1-1/+1
2007-02-20[174592] Fix EMF prereq and version numbersdavid_williams1-3/+3
2007-02-12Updating version ranges in plugin references to the org.eclipse.wst.common.pr...kkomissarchik1-2/+2
2007-02-07[172780] Some WTP 2.0 plugins need version bumpscbridgha1-1/+1
2007-01-29[172105] need to widen icu4j pre-req rangedavid_williams1-1/+1
2006-11-16[nobug] Update MANIFEST For EMFcbridgha1-2/+2
2006-09-29[158410] compile breakage from internal use in 33M2david_williams1-1/+0
2006-09-29[158410] compile breakage from internal use in 33M2david_williams1-3/+2
2006-09-13[156897] updated version numbersjlanuti1-1/+1
2006-08-23[154968] Hygiene - no version tolerancesdavid_williams1-1/+1
2006-08-15[153344] MANIFEST Changescbridgha1-14/+14
2006-08-09[153344] MANIFEST Changescbridgha1-14/+14
2006-07-06[146909] fix for J2EE migrator to update navigatorjlanuti1-1/+2
2006-06-12[143120] Plug-ins should be updated to use tolerance rangedavid_williams1-44/+44
2006-06-01[135389] update plugin versionsjlanuti1-1/+1

Back to the top